=== debian/control ===
Source: kubescape
Section: devel
Priority: optional
Maintainer: Hollow Man <hollowman@opensuse.org>
Build-Depends: golang, cmake, pkg-config, debhelper
Standards-Version: 2.2.6
Homepage: https://github.com/kubescape/kubescape

Package: kubescape
Architecture: any
Description: An open-source Kubernetes security platform for your IDE, CI/CD pipelines, and clusters. It includes risk analysis, security, compliance, and misconfiguration scanning, saving Kubernetes users and administrators precious time, effort, and resources.
